<?php

function curPageURL()
{
	$pageURL = 'http';
	if ($_SERVER["HTTPS"] == "on") {$pageURL .= "s";}
	$pageURL .= "://";
	if ($_SERVER["SERVER_PORT"] != "80") {
		$pageURL .= $_SERVER["SERVER_NAME"].":".$_SERVER["SERVER_PORT"].$_SERVER["REQUEST_URI"];
	} else {
		$pageURL .= $_SERVER["SERVER_NAME"].$_SERVER["REQUEST_URI"];
	}
	return $pageURL;
}

include('XMLParser.php');

$xml = file_get_contents('../data/helpinfo.xml');

//Set up the parser object

$parser = new XMLParser($xml);

//Work the magic...

$parser->Parse();

$tagChildren	=	$parser->document->tagChildren;

for($k=1; $k < COUNT($tagChildren); $k++)
{
	$tagAttrs	=	$tagChildren[$k]->tagAttrs;

	if($_GET['item'] == $tagAttrs[id])
	{
		$tagSubChild	=	$tagChildren[$k]->tagChildren;
			
		$message	    =	$_GET['help'];
			
		$message		.=	"<br/><br/>";
			
		$message		.=	"&gt;<a nohref id='backtoprev' onclick='helpDescription();' style='cursor:pointer;color:#000;font-size:12px;font-weight:normal;'>&nbsp;Back To Previous Page</a>";
			
		$message		.=	"<br/><br/>";
			
		for($m=0; $m < COUNT($tagSubChild); $m++)
		{
			$message		.=	$tagSubChild[$m]->tagData."<br/>";
		}
	}
		
}
echo $message;

?>